QGIS Python Plugins Repository

Version: [412] Qgis2threejs 0.7.1

Changelog
- add template: STLExport
- add object type: Pipe and Cone (line)
- add URL parameters
- fix typos (important)
Approved
yes
Author
akaginch
Uploaded
May 16, 2014, 1:59 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members